Патчи для Spectre/Meltdown вызывают сбои в работе не только старых, но и более новых процессоров

image

Теги: Spectre, Meltdown, Intel, патч

Компании пока не удалось установить причину проблемы.

На минувшей неделе компания Intel сообщила , что патчи, исправляющие уязвимости Spectre и Meltdown, могут вызывать сбой в работе компьютеров на базе устаревших процессоров Broadwell и Haswell. Однако проблема оказалась несколько шире.

Как выяснилось в ходе внутреннего тестирования Intel, ошибка, вызывающая неожиданную перезагрузку после установки патча, затрагивает ряд конфигураций чипов Skylake, Kaby Lake, Ivy Bridge и Sandy Bridge. Пока производителю не удалось установить причину ошибки, но по словам вице-президента Intel Навина Шеноя (Navin Shenoy), компания существенно продвинулась в этом направлении. Он добавил, что на следующей неделе Intel представит на ознакомление вендоров бета-версию микрокода.

Компания также обнародовала некоторые данные о влиянии патчей для Spectre/Meltdown на производительность серверов, в частности, на базе нового процессора Intel Xeon Scalable. Результаты тестирования представлены в таблице ниже 


Telegram Подписывайтесь на канал "SecurityLab" в Telegram, чтобы первыми узнавать о новостях и эксклюзивных материалах по информационной безопасности.

comments powered by Disqus